stable
FEDORA-EPEL-2022-dd161a4d75 created by dsommers a month ago for Fedora EPEL 9

This update adds additional upstream changes to better handle deprecated ciphers. BF-CBC is now also deprecated completely in server configurations and it will no longer attempt to negotiate BF-CBC with clients. This is a port of the changes done to the Fedora 36 openvpn-2.5.7-2 build to EPEL-9.

These changes are a result of OpenSSL 3.0 being far more stricter on deprecated and weak ciphers than OpenSSL 1.1 and older.

This update has been submitted for testing by dsommers.

a month ago

This update's test gating status has been changed to 'ignored'.

a month ago
User Icon dsommers commented & provided feedback a month ago

As with the Fedora 36 build, I am requiring more +1 karmas to release this one due to the issues this release caused. If there are no -1 within 30 days, this is also considered stable.

This update has been pushed to testing.

a month ago

This update can be pushed to stable now if the maintainer wishes

a month ago

This update has been submitted for stable by bodhi.

3 weeks ago

This update has been pushed to stable.

3 weeks ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
high
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-1
Stable by Karma
4
Stable by Time
30 days
Dates
submitted
a month ago
in testing
a month ago
in stable
3 weeks ago
BZ#2092800 After upgrade openvpn from 2.5.6-1.fc37 to 2.5.7-1.fc37 version NM cant connect to working network.
0
0

Automated Test Results